Next Previous Up Contents
Next: fixcolnames
Up: Processing Filters
Previous: explodeall

#### 6.1.16 `explodecols`

Usage:

       explodecols <colid-list>

Takes a list of specified columns which represent N-element arrays and replaces each one with N scalar columns. Each of the columns specified by `<colid-list>` must have a fixed-length array type, though not all the arrays need to have the same number of elements.

This filter does the opposite of `collapsecols`.

Syntax for the `<colid-list>` argument is described in Section 6.3.

Next Previous Up Contents
Next: fixcolnames
Up: Processing Filters
Previous: explodeall

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk